# Generated by Django 5.0.1 on 2024-02-06 01:22

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        (
            "tasks",
            "0004_remove_task_due_date_remove_task_is_completed_and_more",
        ),
    ]

    operations = [
        migrations.AddField(
            model_name="task",
            name="due_date",
            field=models.DateTimeField(
                default=datetime.datetime(2024, 2, 5, 20, 22, 40, 85890)
            ),
        ),
        migrations.AddField(
            model_name="task",
            name="is_completed",
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name="task",
            name="start_date",
            field=models.DateTimeField(
                default=datetime.datetime(2024, 2, 5, 20, 22, 40, 85890)
            ),
        ),
    ]
